/* $Id: navigation.css,v 1.2 2009/05/25 19:49:55 johnalbin Exp $ */

/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active
{
  color: #231F20;
}

/*
 * Locale block (language switcher)
 */
#block-locale-0 li a 
{
  color: #FFFFFF; 
}

#block-locale-0 li a.active 
{
  color: #00ADEF; 
}

/*
 * Navigation bar
 */
#navbar
{
  background-color: #80D6F7;
}

#navbar-inner
{
}

/*
 * Primary and Secondary links
 */
#primary
{
}

#secondary
{
}

/*
 * Menu blocks
 */
.block-menu
{
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu_block
{
}
